import apiHelper from './api.helper.js'

/**
 * 登录服务
 * @param 
 * @returns {Promise<AxiosResponse<T>>}
 */
export async function apiLogin(params) {
	const res = await apiHelper.post('/crm-app/login', params, {
		'content-type': "application/x-www-form-urlencoded"
	})
	return res
}

// export async function apiLogin(params) {
// 	const res = await apiHelper.post('/wmdpwebservices/dictionary/getDictionary', {
// 		dictionaryKey: ''
// 	})
// 	return res
// }

export default {
	apiLogin
}
